WordPress.org

Plugin Directory

WP Helper

It provides additional functions and feature that allow you to simplify the development in your plugin new posttype, new taxonomies, new pages and me

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-23
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.